package com.huatek.busi.mapper;

import com.huatek.busi.entity.LogoSetting;
import org.springframework.stereotype.Repository;

@Repository
public interface LogoSettingMapper {
    LogoSetting findOne();

    int delete();
}
